Billing
Review subscription state and open hosted billing sessions.
1 generated endpoints in this resource group.
get
/billing/statusGet billing status#
Returns subscription state for the workspace, including access and payment issue flags.
Authorization
Scheme
- bearerAuth
Required scopes
- billing:read
Allowed roles
- owner
- admin
Read billing status for the workspace.
Responses
- Name
200- Type
- application/json
- Description
- Billing status
- Name
default- Type
- application/json
- Description
- Error
Related schemas
Request
GETRequest
curl -X GET "https://api.flownally.com/v1/billing/status" \
-H "Authorization: Bearer {token}"Response
200application/json
{
"status": "active",
"active": true,
"plan": "professional",
"cancelAtPeriodEnd": false,
"paymentIssue": false,
"trialAvailable": false
}